body {
  height: 100%;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}
h1 {
  position: static;
  margin-top: 0px;
  margin-bottom: 30px;
  float: none;
  font-family: proxima-nova, sans-serif;
  color: white;
  font-size: 16px;
  line-height: 20px;
  font-weight: 700;
  text-align: left;
  letter-spacing: 4px;
  text-transform: uppercase;
}
h2 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-family: proxima-nova, sans-serif;
  color: white;
  font-size: 20px;
  line-height: 24px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  list-style-type: none;
}
h3 {
  margin-bottom: 20px;
  padding-top: 20px;
  border-top-style: solid;
  border-top-width: 4px;
  font-family: proxima-nova, sans-serif;
  color: white;
  font-size: 14px;
  line-height: 16px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
}
h4 {
  margin-top: 0px;
  margin-bottom: 20px;
  font-family: proxima-nova, sans-serif;
  color: #28aae1;
  font-size: 18px;
  line-height: 22px;
  font-weight: 300;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-bottom: 20px;
  padding-right: 0px;
  padding-left: 0px;
  font-family: proxima-nova, sans-serif;
  color: white;
  font-size: 16px;
  line-height: 24px;
  font-weight: 300;
  text-align: left;
}
a {
  width: auto;
  padding-top: 0px;
  float: none;
  color: white;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
.button {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  width: 80%;
  height: 32px;
  margin: auto;
  padding: 48px 0px;
  border-top-style: solid;
  border-top-width: 1px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  background-image: url('../images/arrow-down.svg');
  background-position: 100% 50%;
  background-size: 20px;
  background-repeat: no-repeat;
  font-family: proxima-nova, sans-serif;
  color: white;
  font-size: 12px;
  line-height: 0px;
  font-weight: 700;
  text-align: left;
  letter-spacing: 2px;
  text-decoration: none;
  text-transform: uppercase;
}
.button:hover {
  background-position: 0px 50%;
  text-decoration: none;
}
.button.inpage {
  position: relative;
  left: 0px;
  right: 0px;
  bottom: auto;
  width: 240px;
  height: auto;
  margin: 220px auto 11px;
  padding: 10px;
  float: none;
  clear: none;
  border: 1px solid white;
  background-color: transparent;
  background-position: 90% 50%;
  font-family: proxima-nova, sans-serif;
  color: white;
  font-size: 16px;
  font-weight: 100;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.button.inpage:hover {
  text-decoration: none;
}
.button.inpage.nomargin {
  width: 100%;
  margin-top: 20px;
  padding: 25px 0px;
  float: left;
  border-style: solid none;
  background-image: url('../images/white-right-arrow.svg');
  background-size: auto 20px;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 2px;
}
.button.inpage.nomargin:hover {
  background-position: 95% 50%;
}
.button.blog {
  position: relative;
  width: 200px;
  height: auto;
  margin-top: 15px;
  margin-left: auto;
  padding: 15px;
  float: none;
  border: 1px solid #05acaf;
  background-image: none;
  background-position: 0% 0%;
  background-size: auto;
  background-repeat: repeat;
  background-attachment: scroll;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  color: #05acaf;
  line-height: 12px;
  text-align: center;
}
.button.blog:hover {
  border-color: #f9ae41;
  color: #f9ae41;
}
.button.homepage {
  position: relative;
  left: auto;
  top: auto;
  right: auto;
  bottom: auto;
  width: 90%;
  height: auto;
  padding-top: 10px;
  padding-bottom: 10px;
  float: none;
  border-top-style: none;
  background-image: none;
  background-position: 0% 0%;
  background-size: auto;
  background-repeat: repeat;
  background-attachment: scroll;
  opacity: 1;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  line-height: 12px;
}
.button.homepage:hover {
  padding-left: 25px;
}
.button.ourwork {
  background-image: url('../images/work_icon.svg');
  background-size: 65px;
}
.button.ourwork:hover {
  background-position: 100% 50%;
}
.button.ourservices {
  background-image: url('../images/service.svg');
  background-size: 65px;
}
.button.ourservices:hover {
  background-position: 100% 50%;
}
.button.testimonialsicon {
  background-image: url('../images/quote-01.svg');
  background-size: 65px;
}
.button.testimonialsicon:hover {
  background-position: 100% 50%;
}
.button.contacticon {
  background-image: url('../images/coffee_icon-01.svg');
  background-size: 65px;
}
.button.contacticon:hover {
  background-position: 100% 50%;
}
.button.blogicon {
  background-image: url('../images/blog_icon.svg');
  background-size: 65px;
}
.button.blogicon:hover {
  background-position: 100% 50%;
}
.brand-text {
  margin-top: 20px;
  font-family: proxima-nova, sans-serif;
  color: #b3b3b3;
  font-weight: 600;
}
.nav {
  position: fixed;
  top: 0px;
  display: block;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.90);
}
.navbutton {
  float: left;
}
.navbutton.w--open {
  background-color: white;
}
.navbutton.close.w--open {
  display: block;
  background-color: transparent;
  color: white;
  line-height: 21px;
}
.brand {
  float: right;
}
.menu-icon {
  float: left;
  color: #819990;
}
.menu-icon.close {
  color: white;
}
.menu-tet {
  margin-left: 10px;
  float: left;
  font-family: proxima-nova, sans-serif;
  color: #819990;
  font-size: 16px;
  font-weight: 700;
}
.menu-tet.close {
  color: white;
}
.headerbackground {
  position: relative;
  width: 100%;
  height: 100%;
  float: left;
  background-image: url('../images/dark-desk-side.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  -webkit-transition: background-position 411ms linear;
  transition: background-position 411ms linear;
}
.headerbackground.blog {
  height: 25%;
}
.blueoverlay {
  position: relative;
  display: block;
  width: 50%;
  height: 100%;
  margin-right: auto;
  margin-left: auto;
  float: right;
  background-color: rgba(242, 242, 242, 0.8);
}
.blueoverlay.green {
  z-index: 1;
  float: left;
  background-color: rgba(47, 56, 52, 0.8);
}
.blueoverlay.green.wide {
  width: 50%;
  height: 50%;
}
.blueoverlay.green.floatright {
  float: right;
}
.blueoverlay.righttrans {
  background-color: transparent;
}
.blueoverlay.white {
  background-color: transparent;
}
.blueoverlay.lefttrans {
  position: absolute;
  float: left;
  background-color: transparent;
}
.blueoverlay.homeheader {
  background-color: rgba(242, 242, 242, 0.49);
  background-image: none;
  background-position: 0% 0%;
  background-size: auto;
  background-repeat: repeat;
  background-attachment: scroll;
}
.slidemenu {
  position: relative;
  left: auto;
  top: auto;
  right: auto;
  z-index: 1;
  display: none;
  width: auto;
  margin-top: 0px;
  padding-right: 0px;
  padding-left: 0px;
  float: left;
  clear: none;
  background-color: rgba(97, 115, 108, 0.90);
}
.centerconsol {
  position: absolute;
  width: 100%;
  height: 100%;
  text-align: center;
}
.logo {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 1;
  display: block;
  height: auto;
  margin: auto;
}
.headline {
  margin-top: 120px;
  padding-right: 20px;
  padding-left: 20px;
  font-family: proxima-nova, sans-serif;
  color: white;
  font-size: 47px;
  line-height: 47px;
  font-weight: 100;
}
.social-header {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 140px;
  display: block;
  margin-top: 79px;
  margin-right: auto;
  margin-left: auto;
}
.social-header.inner {
  margin-top: 0px;
}
.icon {
  margin-right: 2px;
  margin-left: 2px;
}
.greensection {
  position: relative;
  width: 100%;
  height: 75%;
  float: left;
  background-image: url('../images/desktop.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}
.squarecol {
  height: 100%;
  min-height: 220px;
  padding-top: 0px;
  padding-right: 20px;
  padding-left: 20px;
  background-color: rgba(179, 179, 179, 0.90);
}
.squarecol.lilac {
  background-color: rgba(108, 107, 134, 0.90);
}
.squarecol.orange {
  background-color: rgba(249, 174, 65, 0.90);
}
.squarecol.cyan {
  background-color: rgba(40, 170, 225, 0.90);
}
.squarecol.olive {
  background-color: rgba(97, 115, 108, 0.90);
  text-align: center;
}
.squarecol.transparent {
  background-color: transparent;
}
.boxlogo {
  position: absolute;
  left: 0px;
  top: 0%;
  right: 0px;
  bottom: 0px;
  display: block;
  margin: auto;
}
.textblock {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  width: 60%;
  margin: 10% auto;
  text-align: left;
}
.textblock.service {
  position: absolute;
  width: 80%;
  height: 402px;
  margin-top: auto;
  margin-bottom: auto;
}
.locationsection {
  position: relative;
  width: 100%;
  height: 50%;
  min-height: 500px;
  padding-bottom: 0px;
  float: left;
  background-image: url('../images/topography-bg.gif');
  background-attachment: fixed;
}
.map {
  width: 100%;
  height: 100%;
  margin-top: 0px;
  margin-bottom: 0px;
  float: left;
}
.footercontact {
  position: relative;
  width: 100%;
  height: auto;
  min-height: 500px;
  float: left;
  background-image: url('../images/short.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}
.contactform {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  display: block;
  width: 50%;
  height: 100%;
  min-height: 100px;
  margin-right: auto;
  margin-left: auto;
  padding: 21px 21px 6px;
  float: right;
  border-radius: 0px;
  background-color: rgba(5, 172, 175, 0.8);
}
.submitbutton {
  display: block;
  width: 100%;
  margin-top: 25px;
  margin-right: auto;
  margin-left: auto;
  border: 1px solid white;
  border-radius: 4px;
  background-color: transparent;
  font-family: proxima-nova, sans-serif;
  color: white;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 4px;
  text-transform: uppercase;
}
.input {
  border: 1px solid white;
  background-color: transparent;
  color: white;
}
.label {
  font-family: proxima-nova, sans-serif;
  color: white;
  font-weight: 400;
  text-align: left;
}
.textarea {
  display: block;
  min-height: 120px;
}
.textarea:focus {
  color: white;
  text-align: left;
  list-style-type: none;
}
.footer {
  position: relative;
  width: 100%;
  height: auto;
  padding-top: 60px;
  padding-bottom: 60px;
  float: left;
  background-color: #2f3834;
}
.navlink {
  width: 100%;
  padding: 10px 80px 10px 20px;
  float: left;
  clear: left;
  background-image: url('../images/nav-circle.svg');
  background-position: 90% 50%;
  background-size: 20px;
  background-repeat: no-repeat;
  font-family: proxima-nova, sans-serif;
  color: white;
  font-weight: 700;
  text-align: right;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.navlink:hover {
  background-color: #28aae1;
  color: white;
}
.navlink:active {
  background-color: #06364a;
}
.navlink.w--current {
  background-color: #2f3834;
  color: #61736c;
}
.navlink.facebook {
  background-image: url('../images/facebook-icon.svg');
  background-position: 91% 50%;
  background-size: 32px;
}
.navlink.twitter {
  background-image: url('../images/twitter-icon.svg');
  background-position: 91% 50%;
  background-size: 32px;
}
.navlink.tel {
  background-image: url('../images/telephone-icon.svg');
  background-position: 91% 50%;
  background-size: 32px;
}
.navlink.email {
  background-image: url('../images/email-icon.svg');
  background-position: 91% 50%;
  background-size: 32px;
}
.services {
  position: relative;
  width: 100%;
  height: 75%;
  float: left;
  background-color: #6c6b86;
  background-image: url('../images/dufc-posters.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}
.purple-overlay {
  position: relative;
  width: 50%;
  height: 100%;
  float: left;
  background-color: rgba(108, 107, 134, 0.74);
}
.largesquarecol {
  display: block;
  overflow-x: hidden;
  overflow-y: hidden;
  height: 100%;
  min-height: 500px;
  padding-right: 0px;
  padding-left: 0px;
}
.light {
  color: white;
}
.textbox {
  position: relative;
  height: 100%;
  padding-bottom: 70px;
}
.work {
  position: relative;
  width: 100%;
  height: 70%;
  float: left;
  background-color: #61736c;
}
.menutext {
  margin-top: 2px;
  font-size: 16px;
  line-height: 20px;
}
.testimonials {
  position: relative;
  width: 100%;
  height: 100%;
  float: left;
  background-image: url('../images/desk.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}
.yellow-overlay {
  position: relative;
  width: 50%;
  height: 100%;
  float: left;
  background-color: rgba(249, 174, 65, 0.8);
}
.yellow-overlay.wide {
  width: 50%;
  height: 50%;
  background-color: rgba(249, 174, 65, 0.90);
}
.yellow-overlay.thanks {
  padding-top: 40px;
}
.sercicecol {
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 0px 10px;
}
.servicelist {
  font-family: proxima-nova, sans-serif;
  color: white;
  font-weight: 400;
  text-align: center;
}
.serviceitem {
  padding-top: 10px;
  padding-bottom: 10px;
  border-top: 1px solid #b3b3b3;
}
.serviceitem.last-child {
  border-bottom: 1px solid #b3b3b3;
}
.foot {
  font-size: 14px;
  text-align: left;
}
.foot.small {
  font-family: proxima-nova, sans-serif;
  font-size: 12px;
  line-height: 16px;
  font-weight: 400;
  text-transform: none;
}
.contact {
  text-align: left;
}
.soclink {
  margin-right: 10px;
  float: left;
}
.contactcol {
  padding-right: 30px;
  padding-left: 30px;
}
.socialblock {
  margin-bottom: 5px;
}
.quotebox {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  width: 60%;
  height: 300px;
  margin: auto;
  padding: 0px;
  font-family: proxima-nova, sans-serif;
  color: white;
  font-size: 24px;
  line-height: 28px;
  font-weight: 100;
}
.testname {
  margin-top: 15px;
  padding-top: 10px;
  border-top: 2px solid white;
  font-size: 14px;
  line-height: 14px;
  font-weight: 700;
}
.testname.position {
  margin-top: 5px;
  padding-top: 0px;
  border-top-style: none;
  border-top-width: 1px;
  font-size: 12px;
  font-weight: 300;
}
.tint {
  color: #ffe7c2;
  font-size: 24px;
  line-height: 28px;
}
.formwrapper {
  margin-top: 20px;
}
.slider {
  position: absolute;
  z-index: 0;
  width: 100%;
  height: 100%;
  float: left;
}
.slide {
  overflow-x: hidden;
  overflow-y: hidden;
  background-image: url('../images/bizcards.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.slide.two {
  background-image: url('../images/website.jpg');
  background-attachment: scroll;
}
.slide.three {
  background-image: url('../images/dufc-poster-07.jpg');
  background-attachment: scroll;
}
.slide.four {
  background-image: url('../images/dufc-poster-03.jpg');
  background-attachment: scroll;
}
.blogheader {
  position: relative;
  width: 100%;
  height: 50%;
  margin-top: 1px;
  float: left;
  background-image: url('../images/desk.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  font-family: proxima-nova, sans-serif;
  font-size: 48px;
  line-height: 48px;
  font-weight: 100;
}
.blogheader.post {
  height: auto;
  min-height: 400px;
}
.blogheader.post.power {
  background-image: url('../images/blog-image-poc.gif');
  background-attachment: scroll;
}
.oliveoverlay {
  position: relative;
  width: 50%;
  height: 100%;
  float: left;
  background-color: rgba(129, 153, 144, 0.49);
}
.subhead {
  font-family: proxima-nova, sans-serif;
  color: white;
  font-size: 14px;
  line-height: 48px;
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: uppercase;
}
.workheader {
  position: relative;
  width: 100%;
  height: 70%;
  min-height: 700px;
  float: left;
  background-image: none;
  background-position: 0% 0%;
  background-size: auto;
  background-repeat: repeat;
  background-attachment: scroll;
}
.orangeoverlay {
  position: relative;
  width: 100%;
  height: 80%;
  min-height: 600px;
  float: left;
  background-color: rgba(249, 174, 65, 0.49);
}
.bloghilite {
  position: relative;
  width: 100%;
  height: 300px;
  padding-top: 0px;
  padding-bottom: 40px;
  float: left;
  background-image: url('../images/blog-image-poc.gif');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.bloghilite.post {
  height: auto;
  margin-top: 40px;
  margin-bottom: 40px;
  background-image: none;
  background-position: 0% 0%;
  background-size: auto;
  background-repeat: repeat;
  background-attachment: scroll;
}
.blogheadline {
  margin: 0px 10px 10px;
  padding-right: 0px;
  padding-left: 0px;
  color: #61736c;
  font-size: 56px;
  line-height: 52px;
  font-weight: 900;
  text-align: left;
  text-transform: uppercase;
}
.blogheadline.post {
  margin: 0px 0px 20px;
  padding-top: 20px;
  padding-bottom: 20px;
  border-top-style: solid;
  border-top-width: 1px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  color: #f9ae41;
  font-size: 20px;
  line-height: 24px;
  font-weight: 700;
  letter-spacing: 2px;
}
.datre {
  width: 180px;
  margin-left: 10px;
  padding-top: 0px;
  padding-bottom: 0px;
  border-top: 3px solid #05acaf;
  font-family: proxima-nova, sans-serif;
  color: #05acaf;
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: uppercase;
}
.blogex {
  margin: 10px 0px;
  color: #999;
  text-align: left;
}
.blogitem.post {
  padding-right: 0px;
  padding-left: 0px;
}
.blogimage {
  width: 100%;
  height: 240px;
  margin-bottom: 9px;
  background-image: url('../images/short.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.sharetext {
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
  float: left;
  border-top: 1px solid #61736c;
  border-bottom: 1px solid #61736c;
  font-family: proxima-nova, sans-serif;
  color: #61736c;
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: uppercase;
}
.facebook {
  float: left;
}
.twitter {
  float: left;
}
.shareblock {
  width: 100%;
  margin-top: 10px;
  float: left;
}
.bloghead {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 9px;
  display: block;
  margin-top: 60px;
  margin-right: auto;
  margin-left: auto;
}
.quotemark {
  position: relative;
  width: 100%;
  margin-bottom: 30px;
  float: none;
  text-align: left;
}
.return {
  position: relative;
  width: 100%;
  height: auto;
  margin-top: 0px;
  margin-bottom: 10px;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 40px;
  border-top-color: #f9ae41;
  border-bottom-color: #f9ae41;
  background-image: url('../images/orange-left-arrow.svg');
  background-position: 10px 50%;
  background-size: auto 20px;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  font-family: proxima-nova, sans-serif;
  color: #f9ae41;
  font-size: 12px;
  line-height: 12px;
  font-weight: 400;
}
.retrunlink {
  color: #819990;
}
.retrunlink:hover {
  color: #61736c;
  text-decoration: none;
}
.thework {
  position: relative;
  width: 100%;
  height: auto;
  padding-top: 0px;
  padding-bottom: 0px;
  float: left;
  background-color: white;
}
.large-square {
  position: relative;
  width: 50%;
  padding-bottom: 50%;
  float: left;
}
.large-square.poster1 {
  background-image: url('../images/dufc-poster-03.jpg');
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
.small-square {
  position: relative;
  width: 25%;
  padding-bottom: 25%;
  float: left;
}
.small-square.poster2 {
  background-image: url('../images/dufc-poster-02.jpg');
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
.small-square.poster3 {
  background-image: url('../images/dufc-poster-01.jpg');
  background-position: 50% 50%;
  background-size: auto;
  background-repeat: no-repeat;
}
.small-square.poster4 {
  background-image: url('../images/dufc-poster-04.jpg');
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
.small-square.poster5 {
  background-image: url('../images/dufc-poster-07.jpg');
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.small-square.poster6 {
  background-image: url('../images/dufc-poster-06.jpg');
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
.small-square.poster7 {
  background-image: url('../images/dufc-poster-05.jpg');
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
.workoverlay {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.70);
  font-family: proxima-nova, sans-serif;
  color: white;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
}
.workoverlay.orange {
  left: 0px;
  background-color: rgba(249, 174, 65, 0.8);
}
.workoverlay.blue {
  background-color: rgba(40, 170, 225, 0.8);
}
.workoverlay.red {
  background-color: rgba(175, 70, 58, 0.8);
}
.workoverlay.green {
  background-color: rgba(189, 179, 25, 0.8);
}
.workoverlay.lilac {
  background-color: rgba(108, 107, 134, 0.8);
}
.workoverlay.darkblue {
  background-color: rgba(6, 54, 74, 0.8);
}
.workoverlay.aqua {
  background-color: rgba(5, 172, 175, 0.8);
}
.workoverlay.olive {
  background-color: rgba(97, 115, 108, 0.8);
}
.desc {
  position: relative;
  display: block;
  width: 80%;
  margin-top: 60px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 20px;
  padding-bottom: 20px;
  float: none;
  border-top-style: solid;
  border-top-width: 1px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  font-size: 12px;
  line-height: 14px;
  letter-spacing: 4px;
}
.lightbox {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
}
.logoblock {
  position: relative;
  width: 100%;
  margin-top: 60px;
  float: none;
}
.orange {
  color: #f9ae41;
}
.navigator {
  position: absolute;
  left: 0px;
  right: auto;
  width: 50%;
  float: none;
}
.droparrow {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 80px;
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
}
.headermenu {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  width: 100%;
  height: 192px;
  margin: auto;
}
.mainlinksrow {
  height: 33.33%;
}
.grey {
  color: #2f3834;
}
.pageicon {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  width: 65px;
  height: 65px;
  margin: auto;
}
.blogoverlayblue {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(40, 170, 225, 0.49);
  font-family: proxima-nova, sans-serif;
  color: white;
  font-weight: 700;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
}
.blogoverlay {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}
.blogoverlay:hover {
  background-color: black;
}
.date {
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: proxima-nova, sans-serif;
  color: #28aae1;
  font-size: 12px;
  font-weight: 300;
  text-align: center;
  letter-spacing: 2px;
}
.blogitemcontainer {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  height: 159px;
  margin-top: auto;
  margin-bottom: auto;
}
.blogsub {
  margin-top: 15px;
  margin-bottom: 5px;
  padding-top: 10px;
  border-top: 1px solid #b3b3b3;
  color: #b3b3b3;
  text-align: left;
}
.postimg {
  margin-top: 10px;
  margin-bottom: 10px;
}
.postimg.fifty {
  width: 50%;
}
.intro {
  color: #28aae1;
  font-size: 20px;
  line-height: 26px;
}
html.w-mod-js *[data-ix="hidenav"] {
  display: none;
}
html.w-mod-js *[data-ix="slidein"] {
  opacity: 0;
  -webkit-transform: translate(400px, 0px);
  -ms-transform: translate(400px, 0px);
  transform: translate(400px, 0px);
}
html.w-mod-js *[data-ix="logoappear"] {
  opacity: 0;
  -webkit-transform: scale(1.5);
  -ms-transform: scale(1.5);
  transform: scale(1.5);
}
html.w-mod-js *[data-ix="slidein-2"] {
  opacity: 0;
  -webkit-transform: translate(-400px, 0px);
  -ms-transform: translate(-400px, 0px);
  transform: translate(-400px, 0px);
}
html.w-mod-js *[data-ix="arrowdown"] {
  opacity: 0;
  -webkit-transform: translate(0px, -20px);
  -ms-transform: translate(0px, -20px);
  transform: translate(0px, -20px);
}
html.w-mod-js *[data-ix="moveicon"] {
  opacity: 0;
  -webkit-transform: translate(-37px, 0px);
  -ms-transform: translate(-37px, 0px);
  transform: translate(-37px, 0px);
}
@media (max-width: 991px) {
  .button {
    position: absolute;
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .button.homepage {
    width: 100%;
  }
  .headerbackground {
    height: auto;
  }
  .blueoverlay {
    width: 100%;
    height: auto;
    padding-top: 40px;
    padding-bottom: 40px;
    float: left;
  }
  .blueoverlay.green {
    position: relative;
    height: auto;
  }
  .blueoverlay.green.wide {
    width: 100%;
    height: auto;
  }
  .blueoverlay.righttrans {
    height: auto;
  }
  .blueoverlay.righttrans.nopadding {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .blueoverlay.white.nopadding {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .blueoverlay.lefttrans {
    position: relative;
  }
  .logo {
    position: relative;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .greensection {
    height: auto;
    float: left;
  }
  .squarecol {
    height: 33%;
    min-height: 300px;
    padding-top: 0px;
    padding-bottom: 53px;
  }
  .squarecol.lilac {
    padding-top: 0px;
  }
  .squarecol.orange {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .squarecol.cyan {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .squarecol.olive {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .squarecol.transparent {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .boxlogo {
    position: absolute;
    top: 0%;
    padding-top: 22px;
    padding-bottom: 22px;
  }
  .textblock {
    position: relative;
    height: auto;
    min-height: 100px;
    margin-bottom: 10%;
  }
  .textblock.service {
    position: relative;
    width: 60%;
    min-height: 0px;
    float: none;
  }
  .locationsection {
    height: auto;
  }
  .map {
    height: auto;
    min-height: 300px;
  }
  .footercontact {
    height: auto;
  }
  .contactform {
    width: 100%;
    float: none;
  }
  .services {
    height: auto;
  }
  .purple-overlay {
    width: 100%;
    height: auto;
  }
  .largesquarecol {
    overflow-x: hidden;
    overflow-y: hidden;
  }
  .textbox {
    height: auto;
    padding-bottom: 0px;
  }
  .work {
    height: auto;
  }
  .testimonials {
    height: auto;
  }
  .yellow-overlay.wide {
    width: 100%;
  }
  .sercicecol {
    height: auto;
    margin-top: 20px;
  }
  .contactcol {
    padding-right: 10px;
    padding-left: 10px;
  }
  .quotebox {
    position: relative;
    height: auto;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .tint {
    font-size: 24px;
    line-height: 28px;
  }
  .slider {
    height: 100%;
  }
  .blogheader {
    height: auto;
  }
  .oliveoverlay {
    width: 100%;
    height: auto;
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .bloghilite {
    width: 100%;
  }
  .return {
    position: relative;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .navigator {
    width: 100%;
  }
  .droparrow {
    position: relative;
    bottom: auto;
    width: 100%;
  }
  .headermenu {
    position: relative;
    width: 60%;
    height: auto;
  }
}
@media (max-width: 767px) {
  .button {
    width: 80%;
  }
  .button.inpage.nomargin {
    width: 100%;
  }
  .button.homepage {
    width: 100%;
  }
  .brand-text {
    margin-right: 20px;
  }
  .blueoverlay.green.wide {
    width: 100%;
  }
  .squarecol {
    min-height: 180px;
  }
  .contactform {
    width: 100%;
  }
  .yellow-overlay.wide {
    width: 100%;
  }
  .sercicecol {
    padding-right: 0px;
    padding-left: 0px;
  }
  .contactcol {
    margin-top: 15px;
    margin-bottom: 15px;
    padding-right: 20%;
    padding-left: 20%;
  }
  .quotebox {
    padding-right: 0px;
    padding-left: 0px;
  }
  .blogheadline.post {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 20px;
    line-height: 22px;
  }
  .blogitem {
    padding-right: 10px;
    padding-left: 10px;
  }
  .bloghead {
    padding-right: 10px;
    padding-left: 10px;
  }
  .return {
    width: 100%;
    padding-right: 10px;
    padding-left: 40px;
  }
  .desc {
    margin-top: 15px;
  }
  .logoblock {
    margin-top: 30px;
  }
  .headermenu {
    width: 60%;
  }
}
@media (max-width: 479px) {
  h1 {
    text-align: left;
  }
  h3 {
    text-align: left;
  }
  p {
    text-align: left;
  }
  .button {
    width: 90%;
    height: 32px;
    font-size: 14px;
    line-height: 0px;
    letter-spacing: 2px;
  }
  .button.w--current {
    height: auto;
  }
  .button.inpage.nomargin {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .button.homepage {
    letter-spacing: 2px;
  }
  .brand-text {
    margin-right: 20px;
  }
  .blueoverlay {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .blueoverlay.righttrans.nopadding {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .blueoverlay.white.nopadding {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .blueoverlay.lefttrans {
    position: relative;
  }
  .slidemenu {
    width: 100%;
    background-color: rgba(97, 115, 108, 0.8);
  }
  .squarecol {
    height: auto;
    min-height: 160px;
  }
  .squarecol.olive {
    display: block;
  }
  .boxlogo {
    top: 0px;
  }
  .textblock {
    width: 90%;
  }
  .textblock.service {
    width: 90%;
  }
  .locationsection {
    padding-bottom: 0px;
  }
  .map {
    height: 100%;
  }
  .contactform {
    width: 100%;
    padding-right: 0px;
    padding-left: 0px;
    float: left;
  }
  .label {
    text-align: left;
  }
  .navlink:hover {
    background-color: #b3b3b3;
    text-decoration: none;
  }
  .serviceitem {
    text-align: left;
  }
  .contact {
    text-align: left;
  }
  .contactcol {
    padding-right: 5%;
    padding-left: 5%;
  }
  .quotebox {
    width: 90%;
    padding-right: 0px;
    padding-left: 0px;
  }
  .testname {
    text-align: left;
  }
  .tint {
    text-align: left;
  }
  .formwrapper {
    position: relative;
    width: 100%;
    margin-bottom: 20px;
    float: left;
  }
  .blogheadline.post {
    font-size: 20px;
    line-height: 22px;
  }
  .blogex {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .bloghead {
    padding-right: 10px;
    padding-left: 10px;
  }
  .quotemark {
    text-align: left;
  }
  .return {
    width: 100%;
  }
  .large-square.poster1 {
    width: 100%;
    padding-bottom: 100%;
  }
  .small-square {
    width: 50%;
    padding-bottom: 50%;
  }
  .small-square.poster3 {
    width: 50%;
    padding-bottom: 50%;
  }
  .headermenu {
    width: 90%;
  }
  .postimg {
    margin-top: 5px;
    margin-bottom: 5px;
  }
}

